Docs/Requirements En.md

Requirement

Minimum hardware requirements

CPU: 1Ghz or more

RAM:256M or more

HD:40G or more

System environment

The installation package is installed in the following system environment and passed the test.

  • Ubuntu 16.04(LTS)
  • Ubuntu 18.04(LTS)
  • Debian 9(Stretch)

Docker environment and Docker-Compose tools

Installation package

Download Page